RubyGems Navigation menu

rspec-expectations 2.6.0.rc4

rspec expectations (should[_not] and matchers)

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.13.0 - February 04, 2024 (86 KB)
  2. 3.12.4 - February 04, 2024 (85,5 KB)
  3. 3.12.3 - April 20, 2023 (85,5 KB)
  4. 3.12.2 - January 07, 2023 (85,5 KB)
  5. 3.12.1 - December 16, 2022 (85,5 KB)
  6. 2.6.0.rc4 - May 01, 2011 (59,5 KB)
Mostrar todas as versões (125)

Runtime Dependencies (1):

diff-lcs ~> 1.1.2

Donos:

Autores:

  • David Chelimsky, Chad Humphries

SHA 256 checksum:

a40977f0b058dc967aaf546cc4fcd5037c43e9e9455af057fbd5f0953902b1df

Total de downloads 875.147.010

Desta versão 4.506

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Versão Requerida do RubyGems: > 1.3.1

Links: